Subject: New Reply Received -
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 11:28:09 +0000

Hi Tarish Ayubi,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Now I checked the online line you still have 1 please can you bicked up for me I already purchased. Tell me please if I must repurchase again . Thank you. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 10, 2021, 15:17 Reham Wahdan &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Thank you please I want this bike,  this is order number /my-account/order/9640915356<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Mar 10, 2021, 15:13 Home Box &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">Hi Reham,<div><br></div>
<div dir="ltr">Thank you for contacting us.<br><br>We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know either your order number or the email address you used to place the order.<br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220867